def present(self, identifiant):
    # Si l'arbre est vide, retourner False
    if self.est_vide() is not None:
        return False

    # Si l'identifiant correspond à la racine, retourner True
    if self.racine() == identifiant:
        return ...

    # Si l'identifiant est supérieur à la racine, chercher dans le sous-arbre droit
    if self.racine() < identifiant:
        return ...

    # Si l'identifiant est inférieur à la racine, chercher dans le sous-arbre gauche
    if self.racine() > identifiant:
        return ...

